Run in Apifox
This interface can query the card PAN, including the card number, CVV, and expiration date. It returns a URL link that displays this information. The link is one-time use only. Once it is accessed, it becomes invalid and cannot be used again.
Request Body Params application/json
{
"cardId" : "CIDV250421108623493"
} Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/card/getCardPanHtml' \
--header 'x-nexus-api-key;' \
--header 'versions: v1' \
--header 'appId;' \
--header 'timestamp;' \
--header 'nonce;' \
--header 'sign;' \
--header 'Content-Type: application/json' \
--data '{
"cardId": "CIDV250421108623493"
}' Responses application/json
Generate Code
{
"code" : 0 ,
"msg" : "SUCCESS" ,
"data" : {
"accessUrl" : "https://openapi.tevau.io/api/card/show-card-info?auth=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJjYXJkSUQiOiIzYzJjNmQ2My00MWRmLTQ0YTAtYTVlNy03ZGU3NTQ4NTgxOWEiLCJidXNpbmVzc1VVSUQiOiJkZDVjZjJiZC1lMzQzLTQ0NmEtYjkxZi0zODIyY2UzZTRhZjgiLCJpYXQiOjE3NDUzMTYzMTUsImV4cCI6MTc0NTMxNjM3NX0.-JW-vN3HcV3xK3U1l3gJK2bhq2QmedmYfnpRQxN8uwo&stylesheetUrl=©Pan=false"
} ,
"ok" : true
}
Modified at 2026-07-26 15:05:25